Bug 7251 - Пропуск части песни
: Пропуск части песни
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xmms)
: unstable
: all Linux
: P3 minor
Assigned To:
:
: http://www.eisenlohr.org/xmms-crossfa...
:
:
: 7371
  Show dependency tree
 
Reported: 2005-06-30 08:54 by
Modified: 2007-10-23 15:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-30 08:54:40
При проигрывании песни (у меня были случаи только с mp3) иногда происходит
перескакивание на следующую с середины текущей. От вывода вроде не зависит
(OSS,
Alsa, Crossfade+Alsa). Случается редко и нерегулярно.
Steps to Reproduce:
1.Включить большой список песен.
2.Ждать 1-2 часа.
3.За это время один проскок почти наверняка происходит.
------- Comment #1 From 2005-06-30 14:06:02 -------
OK; хорошо бы проверить с текущим crossfade, если он обновлялся, или
предыдущими
версиями, если у нас текущая.
------- Comment #2 From 2005-07-06 09:22:31 -------
Дополнительные исследования показали, что эффект у меня не воспроизводится на
конфигурации отличной от crossfade+alsa. Проверял OSS,Alsa,eSound +- crossfade.
А сам кроссфейд у нас не обновлялся в 2003 года, так что на других проверить не
смог.
------- Comment #3 From 2005-07-06 09:53:42 -------
Ууу... его таки стоило подновить, см. changelog по ссылке (0.3.5+).
Как-то я это дело проворонил.

С учётом того, что утром оно уже скипнуло -- сегодня стоит ждать сборку ;-)
------- Comment #4 From 2005-07-06 13:29:50 -------
should be fixed in 0.3.8-alt1, also in backports/2.4
------- Comment #5 From 2005-07-21 17:41:19 -------
вот только боюсь, не fixed оно :(
------- Comment #6 From 2006-06-05 22:03:52 -------
В 1.2.10-alt11 пробую приложить патчик от автора crossfade, там изменяется
поведение малость.
------- Comment #7 From 2006-06-05 23:18:39 -------
please test 1.2.10-alt11/0.3.10-alt1